 @charset "Shift_JIS";
/*
----------------------------------------------------------------------------------------------------
index add 201011
---------------------------------------------------------------------------------------------------- */
/* FAQ SETTING
-------------------------------------------------*/
#search_box {
	margin:0 0 10px 0;
	/*padding:1px;*/
	background:url(/support/av-acc/images/search_box_bg.jpg) left bottom no-repeat;
	border-top:1px solid #E3E3E3;
	width:560px;
	float: left;
}
#search_box_inner_b {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}
#search_box_inner_b.search_box_form {
	margin:0 0 10px 0;
}
.searchbox_btn {
	float:left;
	_margin:10px 8px 0 0;
	margin-top: 10px;
	margin-right: 16px;
	margin-bottom: 0;
	margin-left: 13px;
}
#search_box_inner_b.box1 {
	padding-top:10px;
	padding-bottom:0px;
}
#search_box_inner_b.box2 {
	padding-top:0px;
}
